weighted_point< T >

## Public Member Functions

| weighted_point ()
| weighted_point (const point_basic< T > &x1, const T &w1)

## Public Attributes

point_basic< T > | x
T | w

## Detailed Description

### template<class T>
struct rheolef::weighted_point< T >

Definition at line 71 of file quadrature.h.

## Constructor & Destructor Documentation

## weighted_point() [1/2]

weighted_point | ( |  | ) |

Definition at line 72 of file quadrature.h.

## weighted_point() [2/2]

weighted_point | ( | const point_basic< T > & | x1,
|  | const T & | w1
| ) |  |

Definition at line 73 of file quadrature.h.

## Member Data Documentation

## x

point_basic<T> x

Definition at line 74 of file quadrature.h.

## w

T w

Definition at line 75 of file quadrature.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/quadrature.h